QuikrBox admin - Bug #8646

Refer & Earn %age > this text should be dynamic from admin
11/27/2023 12:44 PM - priyanka Sharma

Status: Closed Start date: 11/27/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/04/2023 11:26 AM - olatayo John

- Status changed from New to Resolved

CMS -> Refer & Earn
you can edit text and terms & conditions
#2 - 12/05/2023 05:51 PM - priyanka Sharma

- Status changed from Resolved to Closed
